Activity log for bug #1333349

Date Who What changed Old value New value Message
2014-06-23 16:56:26 Peter Eisentraut bug added bug
2014-07-08 18:43:19 Clark Boylan openstack-ci: status New Triaged
2014-07-08 18:43:22 Clark Boylan openstack-ci: importance Undecided Medium
2014-08-26 18:48:33 Khai Do openstack-ci: assignee Khai Do (zaro0508)
2014-08-26 18:52:22 OpenStack Infra openstack-ci: status Triaged In Progress
2014-08-26 18:52:44 Khai Do openstack-ci: status In Progress Fix Committed